prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
appdefaultdir=${libdir}/X11/app-defaults
datarootdir=${prefix}/share
errordbdir=/usr/X11R7/lib/X11
xfilesearchpath=/usr/X11R7/lib/X11/%L/%T/%N%C%S:/usr/X11R7/lib/X11/%l/%T/%N%C%S:/usr/X11R7/lib/X11/%T/%N%C%S:/usr/X11R7/lib/X11/%L/%T/%N%S:/usr/X11R7/lib/X11/%l/%T/%N%S:/usr/X11R7/lib/X11/%T/%N%S

Name: Xt
Description: X Toolkit Library
Version: 1.3.1
Requires: xproto x11
Requires.private: ice sm
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lXt
